=== debian/control ===
Source: prism-webapp-gist
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-gist
Architecture: all
Depends: prism
Homepage: http://www.gist.com/
Description: Gist WebApp for Prism
 Gist WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
